[
  {
    "id": 31814,
    "name": "image002.jpg",
    "mimetype": "image/jpeg",
    "file_size": 5148,
    "create_date": "2020-04-02 08:52:25",
    "create_uid": [
      1,
      "OdooBot"
    ],
    "description": "image002.jpg",
    "res_name": "[T0131] Fwd: Nouvelles - et demande de RDV telephonique",
    "creator_name": "OdooBot",
    "creator_id": 1,
    "download_status": "success",
    "local_path": "output/ticket_T0131/T0131_20250404_172704/attachments/image002.jpg",
    "error": ""
  },
  {
    "id": 31812,
    "name": "image001.jpg",
    "mimetype": "image/jpeg",
    "file_size": 18367,
    "create_date": "2020-04-02 08:52:25",
    "create_uid": [
      1,
      "OdooBot"
    ],
    "description": "image001.jpg",
    "res_name": "[T0131] Fwd: Nouvelles - et demande de RDV telephonique",
    "creator_name": "OdooBot",
    "creator_id": 1,
    "download_status": "success",
    "local_path": "output/ticket_T0131/T0131_20250404_172704/attachments/image001.jpg",
    "error": ""
  }
]